Subject: Re: Bug#370324: Make / etc/courier/authdaemonrc automatically configurable

From: Soren Stoutner <[email-masked]>
Date: Fri, 21 Feb 2025 10:49:01 -0700

On Tuesday, February 18, 2025 4:57:44 AM MST Holger Levsen wrote:
> On Mon, Feb 17, 2025 at 03:51:11PM -0700, Soren Stoutner wrote:
> > I have just taken over maintaining courier-authdaemon.  I
> > see this very old bug from the lenny transition.  I assume
> > this has already been dealt with, but if not, can you confirm
> > this bug still exits in the current version of courier-
> > authdaemon?
> 
> I don't think this has been dealt with, as the bug is still open. :)

I guess I need some help to understand the scope of this bug report.  The original email 
states:

"Automatically configuring courier-authdaemon is not policy compliant for
the moment as one needs to edit the mentioned conffile in the process.”

1.  In my case, I am running courier-authdaemon without modifying /etc/courier/
authdaemonrc.  However, your scenario might be different, in which case I would like to 
understand it.

2.  There are a lot of packages that require modifying config files before they function 
correctly, so I don’t understand what would make this not policy compliant even it were 
the case.

-- 
Soren Stoutner
[email-masked]